.header__top {
  padding: 20px 0 20px 0;
}
.header__top .row {
  align-items: flex-start !important;
}
.header__top .d-flex {
  flex-direction: column;
  align-items: flex-start !important;
}

.header__logo {
  max-width: 90px;
}

.header__sitename {
  font-size: 0.75rem;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.8);
  margin-top: 10px;
}

.header__contact {
  text-align: right;
}
.header__contact a {
  color: #000;
}
.header__contact a:hover {
  color: var(--color-primary);
  text-decoration: none;
}

.header__contact-fire-call {
  font-size: 0.875rem;
  font-weight: 700;
}

.header__contact-callback {
  font-size: 0.875rem;
  font-weight: 300;
}
.header__contact-callback a {
  position: relative;
}
.header__contact-callback a::before {
  content: "";
  position: absolute;
  background: -o-radial-gradient(50% 50%, 50% 50%, #97ec9b 0, #3b912e 100%);
  background: radial-gradient(50% 50% at 50% 50%, #97ec9b 0, #3b912e 100%);
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-right: 10px;
  top: 6px;
  left: -17px;
}
.header__contact-callback:hover a::before {
  background: radial-gradient(50% 50% at 50% 50%, var(--color-primary) 0, var(--color-primary) 100%);
}

.header__content {
  padding-bottom: 35px;
  position: relative;
}

.header__img {
  background-image: url(../images/fb.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 745px;
  height: 100%;
  top: -150px;
  right: -460px;
  z-index: -1;
  opacity: 0.8;
}

.header__content h1 {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.25rem;
  margin: 0 !important;
  max-width: 255px;
}

.header__subtitle {
  font-size: 1rem;
  max-width: 220px;
  margin-bottom: 15px;
}

.header__plan {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 20px;
}
.header__plan-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: end;
  margin-bottom: 10px;
  gap: 0 20px;
}
.header__plan-img img {
  max-width: 150px;
}
.header__plan-img-arrow {
  display: block;
  background-image: url(../images/icons/pointer1_inver.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 25px;
  height: 60px;
  -webkit-transform: rotate(168deg);
  -ms-transform: rotate(168deg);
  transform: rotate(168deg);
  margin-bottom: -20px;
}

.header__plan-text-title {
  font-size: 1.125rem;
  font-weight: 700;
  position: relative;
  margin-bottom: 10px;
}
.header__plan-text-title::before {
  content: "";
  display: none;
  position: absolute;
  top: -12px;
  left: -53px;
  background-image: url(../images/icons/pointer2.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 40px;
  height: 50px;
  -webkit-transform: rotate(95deg);
  -ms-transform: rotate(95deg);
  transform: rotate(95deg);
}
.header__plan-text-title::after {
  content: "";
  display: none;
  position: absolute;
  top: 0;
  right: 44px;
  background-image: url(../images/icons/pointer1_inver.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 40px;
  height: 70px;
  transform: rotate(140deg);
}

.header__plan-text-list {
  list-style-type: disc;
  margin-left: 18px;
}
.header__plan-text-list li {
  font-size: 1rem;
  line-height: 1.4;
  margin-bottom: 5px;
}
.header__plan-text-list li::marker {
  color: var(--color-primary);
}

.header__cost-calc {
  max-width: 520px;
  margin-bottom: 30px;
}
.header__cost-calc p {
  font-size: 1.0625rem;
  margin-bottom: 20px;
  max-width: 280px;
  position: relative;
}
.header__cost-calc p::after {
  content: "";
  display: block;
  position: absolute;
  background-image: url(../images/icons/pointer1.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 25px;
  height: 60px;
  top: 30px;
  right: -10px;
  -webkit-transform: rotate(334deg);
  -ms-transform: rotate(334deg);
  transform: rotate(334deg);
}

.header__flare-btn {
  position: relative;
  text-align: center;
}
.header__flare-btn::after {
  content: "";
  display: none;
  position: absolute;
  top: -35px;
  right: 90px;
  background-image: url(../images/icons/pointer1.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 40px;
  height: 87px;
  transform: rotate(10deg);
}
.header__flare-btn .btn {
  flex-direction: column;
  width: 100%;
  max-width: 360px;
  height: 72px;
  border-radius: 14px;
  font-size: 1.5rem;
  text-transform: uppercase;
}

.header__free-text {
  width: 100%;
  max-width: 360px;
  font-size: 1.375rem;
  font-weight: 700;
  text-align: center;
  opacity: 0.9;
  margin: 0 auto;
}

.header__present-title {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.header__present-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 50px;
  padding: 20px 0;
}
.header__present .present__left img {
  max-width: 80px;
}

@media (min-width: 350px) {
  .header__img {
    top: -150px;
    right: -430px;
  }
}
@media (min-width: 400px) {
  .header__img {
    top: -110px;
    right: -400px;
  }
}
@media (min-width: 472px) {
  .header__top {
    padding: 20px 0 45px 0;
  }
  .header__top .d-flex {
    flex-direction: row;
    align-items: center !important;
  }
  .header__logo {
    max-width: 100px;
  }
  .header__sitename {
    margin-top: 0;
    margin-left: 15px;
  }
  .header__contact-fire-call {
    font-size: 1.125rem;
  }
  .header__contact-callback {
    font-size: 1rem;
  }
  .header__content h1 {
    max-width: 430px;
  }
  .header__subtitle {
    max-width: 330px;
  }
  .header__plan-img img {
    max-width: 200px;
  }
  .header__plan-img-arrow {
    width: 30px;
    height: 70px;
    margin-bottom: -30px;
  }
  .header__plan-text-title {
    font-size: 1.25rem;
  }
  .header__plan-text-list {
    max-width: 350px;
  }
  .header__plan-text-list li {
    font-size: 1.125rem;
  }
  .header__cost-calc p {
    font-size: 1.25rem;
    max-width: 320px;
  }
  .header__cost-calc p::after {
    width: 35px;
    height: 87px;
    top: 12px;
    right: -50px;
    transform: rotate(312deg);
  }
  .header__flare-btn .btn {
    font-size: 1.625rem;
  }
  .header__free-text {
    font-size: 1.625rem;
  }
  .header__present-title {
    font-size: 1.25rem;
  }
}
@media (min-width: 576px) {
  .header__logo {
    max-width: none;
  }
  .header__sitename {
    font-size: 0.875rem;
  }
  .header__img {
    top: -70px;
    right: -320px;
    opacity: 0.9;
  }
  .header__content h1 {
    font-size: 1.625rem;
    max-width: 600px;
  }
  .header__subtitle {
    font-size: 1.125rem;
    max-width: 400px;
  }
}
@media (min-width: 768px) {
  .header__top .row {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
  }
  .header__sitename {
    margin-left: 20px;
    font-size: 1rem;
  }
  .header__contact-fire-call {
    font-size: 1.25rem;
  }
  .header__img {
    top: -10px;
    right: -260px;
  }
  .header__content h1 {
    font-size: 1.875rem;
  }
  .header__subtitle {
    font-size: 1.375rem;
  }
  .header__plan-text-list li {
    margin-bottom: 3px;
  }
  .header__cost-calc p {
    font-size: 1.375rem;
    max-width: 420px;
  }
  .header__cost-calc p::after {
    display: none;
  }
  .header__flare-btn {
    text-align: left;
  }
  .header__flare-btn::after {
    display: block;
  }
  .header__free-text {
    margin: 0;
  }
}
@media (min-width: 992px) {
  .header__sitename {
    font-size: 1.125rem;
  }
  .header__contact-fire-call {
    font-size: 1.375rem;
  }
  .header__contact-callback {
    font-size: 1.125rem;
  }
  .header__contact-callback a::before {
    top: 7px;
  }
  .header__img {
    top: 28px;
    right: -210px;
  }
  .header__subtitle {
    margin-bottom: 50px;
  }
  .header__plan {
    flex-direction: row;
  }
  .header__plan-img {
    margin-right: 36px;
    margin-bottom: 0;
  }
  .header__plan-img img {
    max-width: 230px;
  }
  .header__plan-img-arrow {
    display: none;
  }
  .header__plan-text-title {
    margin-bottom: 16px;
  }
  .header__plan-text-title::before {
    display: block;
  }
  .header__plan-text-title::after {
    display: block;
  }
  .header__cost-calc p {
    max-width: none;
  }
  .header__present-title {
    font-size: 1.375rem;
  }
  .header__present .present__left img {
    max-width: 100px;
  }
}
@media (min-width: 1200px) {
  .header__contact-fire-call {
    font-size: 1.5625rem;
  }
  .header__contact-callback a::before {
    top: 8px;
  }
  .header__img {
    width: 790px;
    top: -70px;
    right: -100px;
    opacity: 1;
  }
  .header__content h1 {
    font-size: 2.5rem;
    line-height: 2.8125rem;
    max-width: 760px;
  }
  .header__subtitle {
    font-size: 1.625rem;
    max-width: 550px;
  }
  
  .header__present-wrapper {
    flex-direction: row;
  }
}